From: Scott Howard <showard@debian.org>
Date: Wed, 28 Mar 2018 15:52:21 -0300
Subject: Don't follow symlinked jar files

Forwarded: not-needed
---
 build/build.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/build/build.xml b/build/build.xml
index 2d96e6e..4c38894 100644
--- a/build/build.xml
+++ b/build/build.xml
@@ -110,7 +110,7 @@
   <property name="BUILT-IN-EXAMPLES-VERSION" value="1.9.1" />
 
   <!-- Libraries required for running arduino -->
-  <fileset dir=".." id="runtime.jars">
+  <fileset dir=".." id="runtime.jars" followsymlinks="no">
     <include name="arduino-core/arduino-core.jar" />
     <include name="app/pde.jar" />
     <include name="app/lib/*.jar" />
